apt-dater 1.0.3-7 source package in Ubuntu

Changelog

apt-dater (1.0.3-7) unstable; urgency=medium

  * Bump Standards-Version to 4.1.3 (no changes required).
  * Bump debian/compat to level 11.
  * Switch to the tcl-dev build dependency from tcl8.5-dev as Tcl/Tk 8.5
    is to be removed from Debian.
    Closes: #887927

 -- Patrick Matthäi <email address hidden>  Thu, 15 Mar 2018 13:49:29 +0100

Upload details

Uploaded by:
Patrick Matthäi on 2018-03-15
Uploaded to:
Sid
Original maintainer:
Patrick Matthäi
Architectures:
any
Section:
admin
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Cosmic release on 2018-05-05 universe admin

Downloads

File Size SHA-256 Checksum
apt-dater_1.0.3-7.dsc 1.8 KiB bc23749a551dba607ba7c37ace372333f3973267c957b07f6893a485bdc45d78
apt-dater_1.0.3.orig.tar.gz 337.1 KiB 891b15e4dd37c7b35540811bbe444e5f2a8d79b1c04644730b99069eabf1e10f
apt-dater_1.0.3-7.debian.tar.xz 9.7 KiB 952cbfa4d528e3027e3fec728c202d6d205de199438ce17fd62d15289d280241

No changes file available.

Binary packages built by this source

apt-dater: terminal-based remote package update manager

 apt-dater provides an easy to use ncurses frontend for managing package
 updates on a large number of remote hosts using SSH and apt-dater-host.
 It supports Debian-based managed hosts as well as openSUSE and CentOS based
 systems.

apt-dater-dbgsym: debug symbols for apt-dater